.list-image .image-item {
    position: relative;
}
.list-image .image-item:hover .overlay-layer,
.list-image .image-item:hover .group-btn-image,
.list-image .image-item:hover .group-btn-file {
    opacity: 1;
}
.list-image .image-item .overlay-layer {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    border-radius: .475rem;
    background-color: rgba(255, 255, 255, 0.5);
    opacity: 0;
    transition: opacity 100ms ease-in-out;
    z-index: 1;
}
.list-image .image-item .group-btn-image {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    border-radius: .475rem;
    opacity: 0;
    transition: opacity 100ms ease-in-out;
    z-index: 10;
}
.list-image .image-item .group-btn-file {
    position: absolute;
    top: 50%;
    right: 10px;
    transform: translateY(-30%);
    border-radius: .475rem;
    opacity: 0;
    transition: opacity 100ms ease-in-out;
    z-index: 10;
}

.notification-item-content {
    max-height: 63px;
    -webkit-line-clamp: 3;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    overflow: hidden;
}

/*loading */
.loading{
    width: 100%;
    text-align: center;
    padding-bottom: 5px;
}
.loading .spiner {
    margin-top: 50px;
    width: 20px;
    height: 20px;
    display: inline-block;
    border: 5px solid white;
    border-radius: 50%;
    border-right: 5px solid #ff8000;
    border-top: 5px solid #ff8000;
    animation: spinner 1.5s linear infinite;
}
.loading .bar {
    display: inline-block;
    width: 100%;
}
.loading .bar > span {
    margin: 0 1px;
    width: 10px;
    height: 10px;
    border-radius: 50%;
    background-color: #04B440;
    display: inline-block;
    animation: dot 1.5s ease-in-out infinite both;
}
.loading .bar span.dot1 {
    animation-delay: -0.3s;
}

.loading .bar span.dot2 {
    animation-delay: -0.15s;
}

.loading .bar span.dot3 {
    animation-delay: 0s;
}
@keyframes spinner {
    to {
        transform: rotate(360deg);
    }
}
@keyframes dot {
    0%, 80%, 100% {
        transform: scale(0);
    }
    40% {
        transform: scale(1);
    }
}

.disable-dropzone {
    pointer-events: none;
    background-color: rgba(0, 0, 0, .1);
    border: 1px dashed #000;
}

@media (max-width: 768px) {
    .list-image .image-item .group-btn-file {
        top: 0;
        right: 0;
        opacity: 1;
    }
}
